<div class="header-container">
  <header class="wrapper clearfix">
    <h1 class="title">
      <svg xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" version="1.1" id="codeandsupplylogo" viewbox="0 0 447 421.12552">
        <polygon points="139 416 139 66 355 38 571 66 571 416 355 444 " id="box" transform="translate(-131.5,-30.437248)" style="fill:#fff;stroke-width:15;stroke:#fff"/>
        <text x="22.5" y="214.56276" font-size="160" id="c" style="fill:#b22d00;font-family:Futura;font-size:160px;text-anchor:start">C</text>
        <text x="239.5" y="369.56274" font-size="400" id="ampersand" style="fill:#b22d00;font-family:Futura;font-size:400px;text-anchor:middle">&amp;</text>
        <text x="423.5" y="214.56276" font-size="160" id="s" style="fill:#b22d00;font-family:Futura;font-size:160px;text-anchor:end">S</text>
      </svg>
      Scholarship Fund
    </h1>
  </header>
</div>
